/* Class = "NSTextFieldCell"; title = "Full URL of feed (RSS or Atom):"; ObjectID = "138"; */
"Full URL of feed (RSS or Atom):" = "URL completo del feed (RSS o Atom):";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "141"; */
"Entries:" = "Voci:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "142"; */
"Open in new window" = "Apri in una nuova finestra";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "143"; */
"Links:" = "Link:";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "145"; */
"maximum" = "massimo";

/* Class = "NSTextFieldCell"; title = "Summaries:"; ObjectID = "147"; */
"Summaries:" = "Riepiloghi:";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "149"; */
"characters" = "caratteri";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "feed://"; ObjectID = "168"; */
"feed://" = "feed://";